Welche technischen Voraussetzungen muss der Webserver erfüllen?

Das Shop-System läuft auf allen Webservern, die es ermöglchen eigene CGI-Scripts in Perl und PHP auszuführen. Das Betriebssystem spielt dabei keine Rolle und es ist kein Datenbankserver (wie z.B. MySQL) für die Standardfunktionalität notwendig.

Für Plugins und Erweiterung können weitere Systemvoraussetzungen, wie z.B. Memcached oder FastCGI notwendig werden.

Sollten Sie spezielle Fragen zur Ausstattung des notwendigen Webservers für Ihr Projekt haben, dann wenden Sie sich jederzeit an uns.

Zuletzt aktualisiert am 01.09.2013 von Markus Wolf.

Zurück